<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Movie Reviews</title>
  <link rel="icon" href="./images/logo.avif" type="image/x-icon">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
<header>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container">
          <a class="navbar-brand" href="#">Movie Reviews</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ms-auto">
              <li class="nav-item">
                <a class="nav-link " aria-current="page" href="#">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="./review.html">Reviews</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="./about.html">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="./contact.html">Contact</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
</header>
<main>
    <section>
        <div class="container mt-5">
            <h1 class="text-center mb-4">Welcome to Movie Reviews</h1>
            <div class="row">
              <div class="col-lg-4 mb-4">
                <article class="card">
                  <img src="./images/2018.jpg" class="card-img-top" alt="Movie Image">
                  <div class="card-body">
                    <h5 class="card-title">2018</h5>
                    <p class="card-text"> Survival drama film based on the severe 2018 Kerala floods that devastated Kerala. </p>
                    <a href="./review.html" class="btn btn-primary">Add Review</a>
                  </div>
                </article>
              </div>
              <div class="col-lg-4 mb-4">
                <article class="card">
                  <img src="./images/romanjam.jpg" class="card-img-top" alt="Movie Image">
                  <div class="card-body">
                    <h5 class="card-title">Romancham</h5>
                    <p class="card-text">An comedy horror film Ouija board in a horror film is no mark of novelty.</p>
                    <a href="./review.html" class="btn btn-primary">Add Review</a>
                  </div>
                </article>
              </div>
              <div class="col-lg-4 mb-4">
                <article class="card">
                  <img src="./images/kok.jpg" class="card-img-top" alt="Movie Image">
                  <div class="card-body">
                    <h5 class="card-title">King of Kotha</h5>
                    <p class="card-text">In a crime-infested town, Kannan bhai and his gang are the reigning powers</p>
                    <a href="./review.html" class="btn btn-primary">Add Review</a>
                  </div>
                </article>
              </div>
              <div class="col-lg-4 mb-4">
                <article class="card">
                  <img src="./images/malik.jpg" class="card-img-top" alt="Movie Image">
                  <div class="card-body">
                    <h5 class="card-title">Malik</h5>
                    <p class="card-text">A thriller /crime packed up by some terrific acting performances </p>
                    <a href="./review.html" class="btn btn-primary">Add Review</a>
                  </div>
                </article>
              </div>
              <div class="col-lg-4 mb-4">
                <article class="card">
                  <img src="./images/bheeshma.jpg" class="card-img-top" alt="Movie Image">
                  <div class="card-body">
                    <h5 class="card-title">Bheeshma Parvam</h5>
                    <p class="card-text">Michael helms his ancestral family in Kochi , A thriller/Action movie</p>
                    <a href="./review.html" class="btn btn-primary">Add Review</a>
                  </div>
                </article>
              </div>
              <div class="col-lg-4 mb-4">
                <article class="card">
                  <img src="./images/minnal.jpg" class="card-img-top" alt="Movie Image">
                  <div class="card-body">
                    <h5 class="card-title">Minnal Murali</h5>
                    <p class="card-text">A tailor gains special powers after being struck by lightning, Action/Comedy </p>
                    <a href="./review.html" class="btn btn-primary">Add Review</a>
                  </div>
                </article>
              </div>
            </div>
          </div>  
    </section>
</main>
<footer class="bg-dark text-center text-lg-start">
        <div class="text-center p-3 text-white" style="background-color: rgba(0, 0, 0, 0.05);">
             © 2023 Copyright:
            <a class="text-white" href="#">Moviereviews.com</a>
        </div>
</footer>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.min.js"></script>
</body>
</html>
